Subject: [Fwd: Re: Preference inquiry and News from DarwinDay.org!]

From: "R.Stephens" <[email-masked]>
Date: Mon, 26 Sep 2005 22:03:05 +0000

-------- Original Message --------
Subject: 	Re: Preference inquiry and News from DarwinDay.org!
Date: 	Sat, 24 Sep 2005 19:52:00 -0700
From: 	Carol Davidson Baird <[email-masked]>
Organization: 	Scientific Gospel Productions, LLC
To: 	R.Stephens <[email-masked]>
References: 
<S361515AbVIXFkh/[email-masked]>

Dear Bob,
    So glad to hear that Darwin Day prep is keeping up with it tasks.  
Steve is also doing so.  The Opposums of Truth will be performing two 
Darwin Birthday concerts in 2006.  One will be at the UC San Diego 
School of Medicine on Saturday night the 11th (with some extra 
biological sex songs in honor of upcoming Valentine's Day).  The other 
concert will be held in the concert hall of the Unitarian Universalist 
Church on Sunday night, February 12th (with some extra songs of a 
Humanist flavor).  We have several essays on our website as well - would 
you like some others for your website from Steve (a Stanford alum, both 
undergrad '66, and medical school '71).  He also gives my genealogy 
societies lectures on genetics and genealogy with a heavy dose of 
evolutionary discussion.
    Steve has also been in touch with one UCSD's biology professors, 
Randy Hampton, who plays banjo.  We will recruit him to play in the band 
and also as liason for a future full Darwin Day celebration on campus.  
We hope to have evolutionary lectures, children's evolution games and of 
course, the annual concert we have been giving for 5 years in San 
Diego.  This may be the opening we've been looking for - a biology 
contact who has a sense of humor, a devotion to Darwin and Darwin Day, 
and contempt for the militantly ignorant - and he can play banjo!
    So that's the news from here.  Keep up the good work.  We're trying 
on our end.
All the best,
Carol

>                                  Darwin Day Celebration
>                                  Redwood City, CA, USA
>                                  Date: Sept. 23, 2005
>  
> Dear President Carol Davidson Baird,
>
> Thank you for visiting our website www.darwinday.org 
> <http://www.darwinday.org/> during the past year and providing us with 
> your name and e-mail address and often additional information, so that 
> we could send you updates about Darwin Day activity.  We are now in 
> the process of updating our records for 2006.  If your name and e-mail 
> address are correct *please confirm by replying to this message,* 
> using the e-mail account that received it.  If you wish us to use a 
> different e-mail address please provide it for us to use in the future.
>
> The staff here at www.darwinday.org <http://www.darwinday.org/> has 
> been very busy this past year and we are pleased to report that the 
> Darwin Day organization has greatly improved its website and our 
> ability to communicate with large numbers of people.  This ability 
> will allow us to encourage the development of many more Darwin Day 
> Celebrations worldwide on Charles Darwin's Birthday -- February 12.  
> We are also pleased to invite you to read the new information we have 
> recently posted and that will be frequently updated on the Darwin Day 
> Web site home page under "*Don't Miss These Current Articles."*  In 
> addition, there are improvements to be found in most sections of the 
> website.  For instance under *News & Views* we have recently added 
> statements and essays that support evolution and the need to celebrate 
> Darwin, Science and Humanity -- so do take a little time to read a few!
>
> Finally we have introduced a section on the Home page on the *Two 
> Emancipators* that were born on the same day in the same year; Abraham 
> Lincoln, emancipator of the American slaves and Charles Darwin, 
> emancipator of the human mind.  This item is further developed in 
> essays on the website at darwinday.org/englishL/newsviews/darlin.html 
> <http://darwinday.org/englishL/newsviews/darlin.html> .
>
> Sincerely yours,
>  
> Robert J. (Bob) Stephens, Ph.D.
> Emeritus Director, Cell Biology Program,
> SRI International (formerly Stanford Research Institute)
> President, Darwin Day Celebration, a nonprofit, tax-deductible 501(c)3 
> corporation.
> http://www.darwinday.org <http://www.darwinday.org/> 
>
> P.S.  If you do not want to receive further e-mail from Darwin Day 
> Celebration at your current e-mail address, simply reply to this 
> e-mail at [email-masked] <mailto:[email-masked]> 
> , using the account you want unsubscribed.  If that is not possible, 
> send from another account with a message that tells your old e-mail 
> address and the e-mail where we can verify that you really want our 
> messages stopped.
>
> You can also unsubscribe by sending regular mail, with your e-mail 
> clearly identified, to "Darwin Day Celebration (Unsubscribe), 2682 
> Middlefield Rd, Ste. P, Redwood City, CA  94063, USA".
>